Subject: bug#29671: [gnu.org #1258934] Re: bug#29671: FSF Emacs Printed Manual

From: "Matt Lavallee via RT" <>
Date: Thu, 14 Dec 2017 11:11:00 -0500

Hello everyone - 

It's true that the GNU Emacs manual is presently out of print - the next edition is presently undergoing volunteer proofreading. Since I don't have any copies, I un-published the shop.fsf.org page for the book. Obviously this didn't do any good for the various links to that page, so I've since re-published the shop page (https://shop.fsf.org/books/gnu-emacs-manual-17th-edition-v-245) with a note about the progress of the next edition. 

Thanks for emailing and thank you for supporting the FSF -

-- 
Matt Lavallee
Operations assistant
Free Software Foundation

Join the FSF and help us defend software freedom:
https://my.fsf.org/